Bug 134666 - [PATCH] databases/rubygem-memcache-client: update to 1.7.2
Summary: [PATCH] databases/rubygem-memcache-client: update to 1.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-18 21:50 UTC by Philip M. Gollucci
Modified: 2009-05-23 21:30 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-memcache-client-1.7.2.patch (1.31 KB, patch)
2009-05-18 21:50 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-05-18 21:50:02 UTC
- Update to 1.7.2

Port maintainer (jw@innerewut.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-05-18 21:50:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-05-18 21:50:37 UTC
Maintainer of databases/rubygem-memcache-client,

Please note that PR ports/134666 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/134666

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-05-18 21:50:41 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Jonathan Weiss 2009-05-23 09:33:37 UTC
Please commit

On Mon, May 18, 2009 at 10:50 PM, Edwin Groothuis <edwin@freebsd.org> wrote=
:
> Maintainer of databases/rubygem-memcache-client,
>
> Please note that PR ports/134666 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/134666
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



--=20
Jonathan Weiss
http://blog.innerewut.de
http://twitter.com/jweiss
Comment 5 Philip M. Gollucci freebsd_committer 2009-05-23 20:24:02 UTC
State Changed
From-To: feedback->open

feedback received
Comment 6 dfilter service freebsd_committer 2009-05-23 21:24:02 UTC
pgollucci    2009-05-23 20:23:53 UTC

  FreeBSD ports repository

  Modified files:
    databases/rubygem-memcache-client Makefile distinfo 
  Log:
  - update to 1.7.2
  
  PR:             ports/134666
  Approved by:    maintainer
  Submitted by:   me
  
  Revision  Changes    Path
  1.9       +1 -1      ports/databases/rubygem-memcache-client/Makefile
  1.5       +3 -3      ports/databases/rubygem-memcache-client/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2009-05-23 21:24:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!